@charset "utf-8";
/* CSS Document */

body{
    font-family:Arial, Helvetica, sans-serif;
    background-color:#500000;
    margin:20px;
}

h1 {
	text-align : center;
	color : white;
}

.gallery{
    display:grid;
    grid-template-columns:
    repeat(auto-fit, minmax(170px, max-content));
    justify-content:center;
    gap:25px;
}

.video-item{
    width:320px;
    text-align:center;
}

.video-item img{
    width:100%;
    cursor:pointer;
    border-radius:8px;
    box-shadow:0 0 10px rgba(0,0,0,.3);
    transition:.3s;
}

.video-item img:hover{
    transform:scale(1.04);
}

video{
    width:100%;
    border-radius:8px;
    box-shadow:0 0 10px rgba(0,0,0,.3);
}

p{
    margin-top:10px;
    font-size:17px;
	color : white;
}